
BODY {
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 62.5%;
	color: #353736;
	background-color: #fff;
	background-image: url(../pics/25original.gif);
	margin-top: 5px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

IMG {
	border: none;
}

IFRAME[name=google_ads_frame] {
	border: solid 1px #efefef;
}

BLOCKQUOTE {
	background-image: url(../pics/bg_bq.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	margin: 0;
	padding-left: 35px;
	color: #666666;
}

TABLE {
	font-size: 100%;
}

PRE {
	margin: 0;
}

H1 {
	font-family: "Century Gothic", Arial, Geneva, sans-serif;
	text-shadow: 3px 3px 3px #dedede;
	font-weight: normal;
	font-size: 2.6em;
	letter-spacing: -1px;
	margin: 15px 0;
	text-transform: none;
	padding: 0 30px 0 70px;
	cursor: default;
	color: #454746;
	white-space: nowrap;
}

H2 {
	background-image: url(../pics/stripe2.gif);
	background-position: 0 82%;
	background-repeat: repeat-x;
	clear: left;
	cursor: default;
	margin-top: 10px;
}

H3 {
	color: black;
	font-weight: normal;
	clear: left;
	border-bottom: dashed 1px #333;
	cursor: default;
	padding-top: 8px;
}

H2 A, H2 A:hover, H2:hover {
	text-decoration: none!important;
	border: none!important;
}

A {
	border: none;
	color: #353736;
	text-decoration: none;
}
A:hover {
	border: none;
	color: #FF9A38;
}

#photos A, #lightbox A {
	text-decoration: none!important;
	border: none!important;
}

#div_content A {
	border-bottom: 1px dotted #afafaf;
	color: #353736;
}
#div_content A:hover {
	border-bottom: 1px dotted black;
	color: #FF9A38;
}


UL {
	list-style-type: square;
}

DL {
	margin: 5px 0 5px 0;
}
DT {
	font-weight: bold;
}
DT A {
	font-weight: normal;
}
DD {
	margin-left: 15px!important;
}

.fleft {
	float: left;
}
.fright {
	float: right;
}
.spacer {
	clear: both;
	height: 0;
}

#maindivcontainer {
	width: 950px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	padding-top: 0px;
	background-image: url(../pics/bg.gif);
	background-position: right;
	background-repeat: repeat-y!important;
}

#maindiv {
	width: 943px;
	background-position: 0px 0px;
	background-repeat: no-repeat;
	background-color: #F2F8F5;
	border-left: solid 1px #003300;
	border-right: solid 1px #003300;
	border-top: solid 1px #003300;
	font-size: 130%;
}


#div_lang {
	position: absolute;
	right: 15px;
	top: 18px;
	font: bold 11px Verdana, Tahoma;
}

#div_lang A {
	margin: 0 3px 0 0px;
	line-height: 1.8;
	padding: 1px 0 1px 20px;
	text-decoration: none;
	border: none;
	background-repeat: no-repeat;
	background-position: left center;
}

#div_lang A.hunflag {
	background-image: url(../pics/hunsmall.gif);
}
#div_lang A.engflag {
	background-image: url(../pics/engsmall.gif);
}
#div_lang A.porflag {
	background-image: url(../pics/porsmall.gif);
}

#titlestripe {
	cursor: default;
	background-image: url(../pics/stripe.gif);
	background-position: center;
	background-repeat: repeat-x;
	padding-bottom: 20px;
	padding-right: 15px;
}

#div_menu {
	width: 200px;
	height: 670px;
	clear: left;
	float: left;
}

#div_content {
	padding: 5px 20px 15px 20px;
	margin: 0;
	border: none;
	text-align: justify;
	width: 703px;
	float: right;
	clear: right;
}

#div_footer {
	clear: both;
	height: 20px;
	border-top: 1px solid #dedede;
	border-bottom: 1px solid #003300;
}

#div_counter {
	float: left;
	display: inline;
	font-size: 85%;
	padding-left: 15px;
	line-height: 15px;
}
#div_counter A {
	text-decoration: none!important;
	border: none;
}

#div_footer_left {
	font-size: 85%;
	display: inline;
	padding-left: 15px;
	float: left;
}
#div_footer_left A {
	text-decoration: none!important;
	border: none;
}
#div_footer_left IMG {
	position: relative;
	top: +2px;
}


#div_footer_right {
	font-size: 70%;
	float: right;
	display: inline;
	line-height: 9px;
	padding: 0 10px 0 18px;
	text-decoration: none;
	background-image: url(../pics/feed.png);
	background-repeat: no-repeat;
	background-position: 0 3px;
	
}

#cvpic {
	float: right;
	background-image: url(../pics/606shadow.png);
	background-position: right bottom;
	padding: 0 5px 5px 0;
	border: solid 1px #efefef;
}

.div_imagecell {
	width: 165px;
	height: 169px;
	background-image: url(../pics/606shadow.png);
	background-position: bottom right;
	background-repeat: no-repeat;
	text-align: center;
	border: none;
	z-index: 2000;
}

.div_imagecell A {
	border: none;
}

.div_imagecell IMG {
	margin: 8px 3px 6px -3px;
	background-image: url(../pics/loading.gif);
	background-position: right bottom;
	background-repeat: no-repeat;
	border: none;
}

.ref_item {
	text-align: justify;
	margin: 5px 0 20px 0;
}
.ref_item A {
	border: none;
}
.ref_item IMG {
	float: left;
	clear: left;
	width: 200px;
	padding-right: 5px;
	padding-left: 10px;
	margin: 2px 5px 5px 2px;
	border: none;
}

#contact {
	width: 500px;
	margin: 0 10px;
}

#contact .col2 .fleft {
	width: 60px;
	clear: left;
}
#contact A {
}

#contact FORM INPUT {
	border: solid 1px #ddd;
	width: 50%;
}
#contact FORM TEXTAREA {
	border: solid 1px #ddd;
	width: 100%;
} 
#contact FORM INPUT:hover, #contact FORM TEXTAREA:hover {
	border: solid 1px #333;
}

#contact FORM .button {
	border: solid 1px #999;
	width: auto!important;
	padding: 2px;
	cursor: pointer;
}

.rss_container_main {
	float: right;
	width: 48%;
	border: solid 1px #ccc;
}
.rss_container_main .rss_header, .tweet_header {
	background-color: #eee;
	font-weight: bold;
	line-height: 1.8;
	padding: 5px;
}
.rss_container_main .rss_title {
	font-weight: bold;
	padding: 5px;
}
.rss_container_main .rss_desc {
	padding: 5px 5px 8px 5px;
}
.rss_header .fright {
	background:url(../pics/feed.png) no-repeat;
}
.tweet_header .fright {
	background:url(../pics/twitter-logo.png) no-repeat;
}
.rss_container_main .fright a{
	width:14px;
	display:block;
	border:none;
	line-height:1em;
}
.rss_container_main .fright span{
	visibility:hidden;
}

.home {
	color: #999!important;
}


@media print {

#div_lang, #div_footer_right, #div_menu {
	display: none;
}

#div_content {
	float: left;
	width: 90%;
}

#maindiv {
	background-image: none!important;
}


}
